<webobject name = "Container">
  <webobject name = "Corps" />
  <webobject name = "IsEditing">
  <webobject name = "OpenSelectC" />
  </webobject>
  <webobject name = "DialogC">
    <webobject name = "Select" />
    <div style="text-align:center">
    <webobject name = "Valider" />
    </div>
  </webobject>
</webobject>